{
  "name": "sulu-builder",
  "version": "1.0.0",
  "dependencies": {
    "chokidar": "^3.5.2",
    "fs-extra": "^10.0.0",
    "joi": "^17.4.2",
    "minimist": "^1.2.5",
    "node": "^16.6.1",
    "path": "^0.12.7",
    "replace-in-file": "^6.2.0"
  },
  "devDependencies": {
    "@chakra-ui/react": "^1.6.0",
    "@types/react": "^17.0.20",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.8.0",
    "mocha": "^9.0.3",
    "react": "^17.0.2",
    "react-clock": "^3.0.0",
    "react-i18next": "^11.11.4",
    "react-icons": "^4.2.0",
    "typescript": "^4.1.3"
  },
  "description": "Sulu application builder",
  "main": "index.js",
  "author": "kblasz <jakub.blaszkowski@iopsys.eu>",
  "license": "MIT",
  "scripts": {
    "test": "mocha src/**/*.spec.js",
    "build": "node src/libs/build/index.js",
    "update-modules": "node update.js",
    "stage-1": "yarn build",
    "test-build-compile": "yarn build -vp --suluDir sulu --writeDir=ts1-result --pluginPaths=integration_tests/mock_plugin_1_jsx,integration_tests/mock_plugin_2_tsx",
    "test-build-run-dev-result": "cd ts1-result && yarn && yarn dev",
    "test-build": "yarn test-build-compile && yarn test-build-run-dev-result",
    "init-plugin-repo": "cp -r plugin-structure",
    "bump": "./scripts/update.sh bump"
  },
  "keywords": []
}
